bind0 moveright RIGHTARROW
bind1 moveright NUMPAD6
bind0 moveleft LEFTARROW
bind1 moveleft NUMPAD4
bind0 moveup UPARROW
bind0 moveup PGUP
bind1 moveup NUMPAD8
bind0 movedown DOWNARROW
bind0 movedown PGDN
bind1 movedown NUMPAD2
bind0 fire ENTER
bind1 fire SPACE
bind0 pause PAUSE
bind1 pause P
seti joystick 1
setw gammaValue 1.000000
setw width 800
setw height 600
setw bpp 32
setw fullscreen 1
setw frequency 0
sets mixRate 44100
sets soundVolume 100
sets musicVolume 100
set name SALAR
set name SECOND
set name THIRD
set name FOURTH
set reinit 0
set difficulty normal
set mousespeed 2
set freecamera 0
setdemo 0
setdebug fpsCounter 0
setdebug log 1
